<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="utf-8" />
    <title>Consumo servicio rest con fetch</title>

    <!--
        <script type="text/javascript">
            alert("Hola mundo con JS");
            alert("Bienvenido al curso");
        </script>

        <script type="text/javascript" src="01-hola-mundo.js" ></script> 
        <script type="text/javascript" src="js/02-variables.js" ></script> 
        <script type="text/javascript" src="js/03-let_var.js" ></script> 
        <script type="text/javascript" src="js/04-constantes.js" ></script> 
        <script type="text/javascript" src="js/05-TiposdeDatos.js"></script>
        <script type="text/javascript" src="js/06-condicionales.js"></script>
        <script type="text/javascript" src="js/07-switch.js"></script>
        <script type="text/javascript" src="js/08-bucleFor.js"></script>
        <script type="text/javascript" src="js/09-bucleWhile.js"></script>
        <script type="text/javascript" src="js/10-ventanas.js"></script>
        <script type="text/javascript" src="js/11-ejercicio1.js"></script>
        <script type="text/javascript" src="js/12-ejercicio2.js"></script>
        <script type="text/javascript" src="js/14-ejercicio4.js"></script>
        <script type="text/javascript" src="js/14-ejercicio4.js"></script>
        <script type="text/javascript" src="js/15-ejercicio5.js"></script>
        <script type="text/javascript" src="js/16-ejercicio6.js"></script>
        <script type="text/javascript" src="js/17-ejercicio7.js"></script>
        <script type="text/javascript" src="js/18-ejercicio8.js"></script>
        <script type="text/javascript" src="js/19-funciones.js"></script>
        <script type="text/javascript" src="js/20-parametros2.js"></script>
        <script type="text/javascript" src="js/21-funcionesAnonimas.js"></script>
        <script type="text/javascript" src="js/22-ambito.js"></script>
        <script type="text/javascript" src="js/23-funcionesTexto.js"></script>
        <script type="text/javascript" src="js/24-plantillas.js"></script>
        <script type="text/javascript" src="js/25-arrays.js"></script>
        <script type="text/javascript" src="js/26-arraysMultiple.js"></script>
        <script type="text/javascript" src="js/27-ejerciciosArray.js"></script>
        <script type="text/javascript" src="js/28-DOM.js"></script>
        <script type="text/javascript" src="js/29-bom.js"></script>
        <script type="text/javascript" src="js/30-eventos.js"></script>
        <script type="text/javascript" src="js/31-timers.js"></script>
        <script type="text/javascript" src="js/32-ejercicio-DOM.js"></script>
        <script type="text/javascript" src="js/33-JSON.js"></script>
        <script type="text/javascript" src="js/34-localStorage.js"></script>
        <script type="text/javascript" src="js/35-ejercicioJson.js"></script>
        <script type="text/javascript" src="js/36-fetch.js"></script>
        <script type="text/javascript" src="js/37-tryCatch.js"></script>
    -->
    <script type="text/javascript" src="Jquery/js/jquery-3.4.1.min.js"></script>

</head>

<body>
    <h1>Listado de Usuarios</h1>


    <div id="usuarios">
        <span class="loading">Cargando ...</span>
    </div>

    <hr>

    <div class="janet">
        <span class="loading">Cargando ...</span>
    </div>

    <script type="text/javascript" src="js/36-fetch.js"></script>
    <script type="text/javascript" src="js/37-tryCatch.js"></script>
</body>

</html>